{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "AllowedHosts": "*",

    "AppConfig": {
        "logPath": "E:\\桌面\\SlnMesnac\\SlnMesnac.WPF\\bin\\Debug\\net6.0-windows",
        "SqlConfig": [
            {
                "configId": "mes",
                "dbType": 1,
                "connStr": "server=119.45.202.115;uid=sa;pwd=haiwei@123;database=xmxs_os;Encrypt=True;TrustServerCertificate=True;"
            }
            //{
            //  "configId": "mcs",
            //  "dbType": 3,
            //  "connStr": "server=10.tcp.cpolar.top,10218;uid=sa;pwd=xmxs@2024;database=xmxs_os;Encrypt=True;TrustServerCertificate=True;"
            //}
        ],
        "PlcConfig": [
            {
                "configId": 1,
                "plcType": "MelsecBinaryPlc",
                "plcIp": "127.0.0.1",
                "plcPort": 6000,
                "plcKey": "mcs",
                "isFlage": true
            },
            {
                "configId": 2,
                "plcType": "MelsecBinaryPlc",
                "plcIp": "127.0.0.1",
                "plcPort": 6001,
                "plcKey": "cwss",
                "isFlage": true
            }
        ],
        "RfidConfig": [
            {
                "configId": 1,
                "equipIp": "127.0.0.1",
                "equipPort": 6003,
                "equipKey": "test1",
                "isFlage": true
            },
            {
                "configId": 2,
                "equipIp": "127.0.0.1",
                "equipPort": 6004,
                "equipKey": "test2",
                "isFlage": true
            }
        ],
        "serialPort": "COM3",
        "baudRate": 9600,
        "dataBits": 8,
        "stopBits": 1,
        "parity": 0,
        "redisConfig": "175.27.215.92:6379,password=redis@2023",
        // "StationCode": "1012-压延一出布,1013-压延一成型,1014-压延一包胶",
        // "DeviceCode": "XMGR0004",
        // "ProcessCode": "1002",
        // "ProductLineName": "压延一工位"
        "StationCode": "1023-硫化十一工位",
        "DeviceCode": "XMGR0030",
        "ProcessCode": "1023",
        "ProductLineName": "硫化十一工位"
    }
}
